/*
Responsive Adverts
*/

#mobile-advert {
	display: block;
	font-size: 2.5em;
	margin-top: 12px;
	position: relative;
}

#mobile-advert .wrap {
	  padding-top: 0;
	  padding-bottom: 0;
	  background-color: #F8F8F8;
	  background-image: url(img/donegal-chev-top-left.png), url(img/donegal-chev-bottom-right.png);
	  background-position: -6px -7px, 101% 8px;
	  background-repeat: no-repeat;
	  background-size: 18%;
	  padding: 0.75em;
	  color: #555;
	  text-decoration: none;
	  max-width: 850px;
	}
}

#mobile-advert a {
  display: block;
  background-color: #F8F8F8;
  background-image: url(img/donegal-chev-top-left.png), url(img/donegal-chev-bottom-right.png);
  background-position: -6px -7px, 101% 8px;
  background-repeat: no-repeat;
  background-size: 18%;
  padding: 0.75em;
  color: #555;
  text-decoration: none;
}

.ulster-mark {
	position: absolute;
	left: 170px;
	top: 30px;
}

.ulster-mark-right {
  position: absolute;
  right: 170px;
  top: 30px;
}

#mobile-advert p {
	margin: 0;
	color: #555;
	text-align: center;
}

#mobile-advert .comp-title {
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  color: #777;
}

#mobile-advert .match {
  margin: 15px 0 10px;
  font-size: 30px;
  text-transform: uppercase;
}

#mobile-advert .against {
  font-size: 0.72727272727273em;
  color: #AAA;
  font-weight: normal;
}

#mobile-advert .info {
  font-size: 15px;
  color: #777;
  font-weight: normal;
  text-transform: uppercase;
}

#mobile-advert .buy-now,
#mobile-advert .more-info {
	position: absolute;
	right: 75px;
	top: 40px;
	display: block;
  background: rgb(252,234,16);
  background: -moz-linear-gradient(top, rgba(252,234,16,1) 0%, rgba(249,178,51,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,16,1)), color-stop(100%,rgba(249,178,51,1)));
  background: -webkit-linear-gradient(top, rgba(252,234,16,1) 0%,rgba(249,178,51,1) 100%);
  background: -o-linear-gradient(top, rgba(252,234,16,1) 0%,rgba(249,178,51,1) 100%);
  background: -ms-linear-gradient(top, rgba(252,234,16,1) 0%,rgba(249,178,51,1) 100%);
  background: linear-gradient(to bottom, rgba(252,234,16,1) 0%,rgba(249,178,51,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcea10', endColorstr='#f9b233',GradientType=0 );
	color: #333;
	font-size: 0.5em;
	text-transform: uppercase;
	padding: 0.8em 1.2em;
	border-radius: 5px;
	font-weight: bold;
	margin-top: 0.5em;
}

#mobile-advert .buy-now i {
	font-size: 0.8em;
	margin-left: 0.5em;
}

#mobile-advert .more-info {
	top: 55px;
}


#mobile-advert .divider {
	opacity: 0.2;
}

#mobile-advert span.donegal-small {
  font-size: 0.8em;
}


@media only screen and (min-width: 768px) and (max-width: 991px) {

	#mobile-advert .ulster-mark, #mobile-advert .ulster-mark-right {
		display: none;
	}
	
	#mobile-advert p,
	#mobile-advert .match {
		margin-left: 93px;
		text-align: left;
	}
	
	#mobile-advert .buy-now, #mobile-advert .more-info {
	  right: 40px;
	  top: 32px;
	}

}

@media only screen and (max-width: 767px) {

	#mobile-advert {
		display: block;
		margin-top: 0;
	}

	#mobile-advert .wrap {
		background-image: url(img/donegal-chev-bottom-right.png);
		background-position: 101% 8px;
		padding: 20px;
		background-size: 31%;
	}
	
	#mobile-advert .match {
		font-size: 19px;
		margin: 0 0 5px;
	}
	
	#mobile-advert a {
		background-image: url(img/donegal-chev-bottom-right.png);
		background-position: 101% 8px;
		padding: 20px;
		background-size: 31%;
	}
	
	#mobile-advert .ulster-mark,
	#mobile-advert .ulster-mark-right,
	#mobile-advert .comp-title,
	#mobile-advert .round {
		display: none;
	}
	
	#mobile-advert p {
		text-align: left;
		margin: 0;
	}
	
	#mobile-advert .day {
		display: none;
	}
	
	#mobile-advert .buy-now, #mobile-advert .more-info {
		padding: 5px 10px;
		font-size: 12px;
		right: 30px;
		top: 39px;
	  right: 35px;
	  top: 40px;
	}
	
	#mobile-advert .info {
		font-size: 12px;
		  font-weight: normal;
		  margin: 11px 0 0;
	}
	

}